/* Avenir Fonts */
@font-face {
  font-family: 'AvenirRoman';
  src: url('inc/assets/fonts/Avenir-Roman.eot'); /* IE9 Compat Modes */
  src: url('inc/assets/fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('inc/assets/fonts/Avenir-Roman.woff') format('woff'), /* Pretty Modern Browsers */
       url('inc/assets/fonts/Avenir-Roman.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('inc/assets/fonts/Avenir-Roman.svg#svgAvenirRoman') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'AvenirMedium';
  src: url('inc/assets/fonts/Avenir-Medium.eot'); /* IE9 Compat Modes */
  src: url('inc/assets/fonts/Avenir-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('inc/assets/fonts/Avenir-Medium.woff') format('woff'), /* Pretty Modern Browsers */
       url('inc/assets/fonts/Avenir-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('inc/assets/fonts/Avenir-Medium.svg#svgAvenirMedium') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'AvenirBlack';
  src: url('inc/assets/fonts/Avenir-Black.eot'); /* IE9 Compat Modes */
  src: url('inc/assets/fonts/Avenir-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('inc/assets/fonts/Avenir-Black.woff') format('woff'), /* Pretty Modern Browsers */
       url('inc/assets/fonts/Avenir-Black.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('inc/assets/fonts/Avenir-Black.svg#svgAvenirBlack') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'AvenirHeavy';
  src: url('inc/assets/fonts/Avenir-Heavy.eot'); /* IE9 Compat Modes */
  src: url('inc/assets/fonts/Avenir-Heavy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('inc/assets/fonts/Avenir-Heavy.woff') format('woff'), /* Pretty Modern Browsers */
       url('inc/assets/fonts/Avenir-Heavy.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('inc/assets/fonts/Avenir-Heavy.svg#svgAvenirHeavy') format('svg'); /* Legacy iOS */
}

/* Global Overrides */
body {
	font-family: 'AvenirRoman';
	font-size: 17px;
	overflow-x: hidden;
}
.container {
	max-width: 1280px;
}
header#masthead {
	display: none;
}
.home #content.site-content {
	padding-bottom: 3.75rem;
	padding-top: 0rem;
}
#content.site-content {
	padding-top: 0;
}
.home .entry-content {
	margin: 0;
}

/* Nav */
.navbar {
	padding: 0;
}
.navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
	margin: 0 !important;
}
.bodynavbar {
	background: rgba(8, 108, 220,  .7); 
	margin-bottom: 2.5rem;
	width: 100%;
}

#top {
	background: rgba(8, 108, 220, .7);
	padding: 1rem 0;
	position: absolute;
	z-index: 2;
	width: 100%;
}
#top span {
	margin: 0 1rem;
}
#top .nav-link {
	color: #fff;
	font-size: 22px;
	text-decoration: none;
}
#top .fa, .fas {
	min-width: 30px;
}
#top a {
	color: #fff;
	text-decoration: underline;
}
#top a:hover {
	text-decoration: none;
}
.navbar-brand {
	display: inline-block;
	padding-top: 0;
	padding-bottom: 0;
	margin-right: 0;
	font-size: inherit;
	line-height: inherit;
	white-space: nowrap;
	font: 28px 'AvenirMedium';
	color: #fff;
	letter-spacing: .4rem;
}
.dropdown-menu {
	background-color: transparent;
	border: none;
	border-radius: 0;
}
#top .dropdown-item {
	padding: .5rem;
	color: #fff;
	display: inline-block;
	font: 18px 'AvenirMedium';
}
.animatedfsmenu {
	opacity: 0;
}
.animatedfsmenu a {
	font-family: 'AvenirMedium' !important;
}
.n2-section-smartslider  {
	margin-bottom: 3rem;
}
.navre {
	background: #ff0581;
	margin-bottom: 2rem;
}
.navre .dropdown-menu {
	background-color: #ff0581;
}
.navre .nav-link {
	color: #fff;
	font-size: 21px;
	padding: .7rem 1rem !important;
}
.navre .navbar-toggler {
	padding: .7rem .75rem;
}
.navre .dropdown-item {
	color: #fff;
}
#menu-top {
	margin-top: 1rem;
}

.intro {
	position: absolute;
	z-index: 1;
	color: #fff;
	right: 0;
	text-align: right;
	top: 10rem;
	width: 100%;
}
.intro .logo {
	opacity:60%;
}
.intro .head {
	font: 42px 'AvenirRoman';
	margin: 1rem 0 0 0;
}
.intro .city {
 	font: 100px 'AvenirBlack';
	margin: -1rem 0 0 0;
	
}
.intro .mayor {
	font: 45px 'AvenirMedium';
}

/* Hotlinks Cols */
.hotlinks {
	text-align: center;
	  font-family: 'AvenirHeavy';
	  color: #050284;
}

/* City Service */
#cityservice {
	text-align: center;
	font: 40px 'AvenirHeavy';
	border-radius: 20px;
	margin-top: 6rem;
	padding-bottom: 4rem;
	letter-spacing: -.1rem;
}
#cityservice .logo {
	max-width: 185px;
	margin: -6rem auto 1rem auto;
}


/* Inside Banner */
.post-thumbnail {
	position: relative;
	margin-bottom: 0rem;
}
.post-thumbnail img {
	height: 350px;
	object-fit: cover;
}
.post-thumbnail .desc {
	position: absolute;
	top: 8rem;
}
.post-thumbnail .desc img {
	height: auto;
}
.post-thumbnail .desc h1 {
	font-size: 75px;
	line-height: 70px;
	color: #fff;
	margin: 1.5rem 0 0 0;
	padding: 0;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.75);
}
.post-thumbnail-full {
	position: relative;
	margin-bottom: 2rem;
}
.post-thumbnail-full h1 {
	position: absolute;
	font-size: 48px;
	color: #fff;
	bottom: 2rem;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.75);
}
.post-thumbnail-full img {
	height: 350px;
	object-fit: cover;
}

/* Department Pages override */
.dept img {
	height: 500px;
	object-fit: cover;
}
.dept .gbrand img {	
	height: auto;
}
.dept .gbrand {
	position: absolute;
	right: 5rem;
	top: 9rem;
}

/* mayor page */
.post-thumbnail .mayor {
	position: absolute;
	top: 8rem;
background: rgb(252,255,0);
background: linear-gradient(270deg, rgba(252,255,0,0.4514006286108193) 0%, rgba(255,255,255,0) 100%);
	padding: 2rem;
	right: 0;
	width: 55%;
	text-align: right;
}
.post-thumbnail .mayor .welcome {
	font-size: 36px;
}
.post-thumbnail .mayor h1 {
	margin: -.7rem 0 0 0;
	padding: 0;
	font-size: 73px;
}
.post-thumbnail .mayor h2 {
	font-weight: normal;
	font-size: 42px;
	margin: 0;
	padding: 0;
}
.page-template-mayor .sidebar {
	background: #ded400;
	color: #000;
	padding: 2rem;
	border-radius: 20px;
	margin-top: 2rem;
	font-size: 18px;
	text-align: left;
}
.page-template-mayor .sidebar a {
	color: #000;
}
/* Side Bar */
.sidebar {
	background: #ff0581;
	color: #fff;
	padding: 2rem;
	border-radius: 20px;
	margin-top: 2rem;
	font-size: 18px;
}
.sidebar h4 {
	font-size: 18px;
	margin: 0 0 .5rem;
	padding: 0;
}
.sidebar em {
	font-size: 16px;
	line-height: 20px;
	display: inline-block;
}
.sidebar a {
	color: #fff;
}


/* Fancy Box */
#fancybox-outer {
	background: rgba(8, 108, 220, .7) !important;
	padding: 1.5rem;
	color: #fff;
}
#fancybox-content {
	border: none !important;
	background: transparent !important;
}
#fancybox-content h3 {
	line-height: normal;
	margin: 0;
	font-size: 21px;
}

/* Footer Area */
#footer-widget {
	background: #000 url("images/logo-footer.jpg") no-repeat center left;
	color: #fff;
	padding-top: 2rem;
}
#footer-widget h3 {
	text-transform: uppercase;
}
#footer-widget ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer-widget a {
	color: #fff;
}
#footer-widget .social {
	text-align: center;
	margin-bottom: 2rem;
}
#footer-widget .social li {
	display: inline;
}
#footer-widget .social a {
	width: 65px;
	height: 65px;
	display: inline-block;
	margin: 0 .3rem;
}
#footer-widget .social .fb {
	background: url("images/ico-fb.jpg");
}
#footer-widget .social .tw {
	background: url("images/ico-tw.jpg");
}
#footer-widget .social .yt {
	background: url("images/ico-youtube.jpg");
}
#footer-widget .social .in {
	background: url("images/ico-insta.jpg");
}
#footer-widget .social .go {
	background: url("images/ico-google.jpg");
}
#colophon {
	background: #000;
	color: #fff;
	padding-bottom: 2rem;
}
#colophon .disclaimer {
	text-align: center;
	border-top: solid 1px #fff;
	padding-top: 1.5rem;
	margin-bottom: 2rem;
}
#colophon .dm {
	text-align: right;
}

@media (min-width: 780px) {
.mob1 {
	display: none !important;
}
}

@media (max-width: 1620px) {
#footer-widget {
	background-image: none;
}
}


@media (max-width: 1280px) {
#top {
	font-size: 28px;
}
.navbar {
	padding: 0;
}
.navbar-brand {
	font: 26px 'AvenirMedium';
	letter-spacing: .2rem;
}
.intro {
	right: 1rem;
}
.intro .head {
	font-size: 36px;
}
.intro .city {
	font-size: 82px;
}
.intro .mayor {
	font-size: 40px;
}
.dept .gbrand {
	right: 1rem;
}
.post-thumbnail .mayor {
	width: 100%;
}
}

@media (max-width: 992px) {
.navbar-toggler {
	padding: .25rem 0rem;
}
#top {
	font-size: 25px;
	padding-top: .6rem;
	padding-bottom: .6rem;
}
#top span {
	display: block;
}
.intro {
	top: 12rem;
	right: 0rem;
	text-align: center;
}
.hotlinks h1 {
	font-size: 24px;
}
.dept h1 {
	left: 0;
	bottom: 8rem;
	width: 100%;
	text-align: center;
}
.dept .gbrand {
	position: absolute;
	top: 12rem;
	text-align: center;
	width: 100%;
	right: auto;
	left: 0;
}
.post-thumbnail .desc {
	top: 31rem;
	width: 100%;
	text-align: center;
	left: 0;
}
.dept img {
	height: 850px;
	object-fit: cover;
}
.post-thumbnail .mayor {
	top: 15rem;
	text-align: center;
}
}

@media (max-width: 780px) {
.navbar-brand {
	font: 23px 'AvenirMedium';
	letter-spacing: .1rem;
}
.home article {
	width: 100%;
}
.intro .logo {
	max-width: 50%;
	margin: 1.5rem auto 0 auto;
}
.intro .head {
	font-size: 26px;
}
.intro .city {
	line-height: 82px;
	margin-top: .5rem;
}
.intro .mayor {
	font-size: 32px;
}
.dept .gbrand {
	top: 10rem;
}
.post-thumbnail .desc {
	top: 30rem;
}
.post-thumbnail .desc h1 {
	font-size: 64px;
}
#colophon .legal {
	text-align: center;
}
#colophon .dm {
	text-align: center;
}
.post-thumbnail .mayor .welcome {
	font-size: 28px;
}
.post-thumbnail .mayor h1 {
	margin: 0;
	font-size: 58px;
}
.post-thumbnail .mayor h2 {
	font-size: 36px;
}
.mob1 {
	flex-direction: row !important;
}
.mob2 {
	display: none !important;
}
#pgc-3451-2-0, #pgc-3451-2-1, #pgc-3451-4-0, #pgc-3451-4-1 {
	width: 50% !important;
	width: calc(50% - ( 0.5 * 30px ) ) !important;
}
#pgc-3499-1-0, #pgc-3499-1-1, #pgc-3499-3-0, #pgc-3499-3-1, #pgc-3499-5-0, #pgc-3499-5-1, #pgc-3499-7-0, #pgc-3499-7-1, #pgc-3499-9-0, #pgc-3499-9-1, #pgc-3499-11-0, #pgc-3499-11-1 {
	width: 50% !important;
	width: calc(50% - ( 0.5 * 30px ) ) !important;
}
.so-widget-sow-image-default-6b88c04c1f9b {
	min-height: 320px;
}
}

@media (max-width: 520px) {
.post-thumbnail .desc h1  {
	font-size: 52px;
	line-height: 62px;
}
.dept img {
	height: 800px;
}
}